# grub.conf generated by anaconda
#
# Note that you do not have to rerun grub after making changes to this file
# NOTICE:  You have a /boot partition.  This means that
#          all kernel and initrd paths are relative to /boot/, eg.
#          root (hd0,0)
#          kernel /vmlinuz-version ro root=/dev/hda3
#          initrd /initrd-version.img
#boot=/dev/hda
default=2
timeout=10
splashimage=(hd0,0)/grub/splash.xpm.gz
title Fedora Core (2.4.22-1.2129.nptl)
	root (hd0,0)
	kernel /vmlinuz-2.4.22-1.2129.nptl ro root=LABEL=/ hdc=ide-scsi
	initrd /initrd-2.4.22-1.2129.nptl.img
title Fedora Core (2.4.22-1.2115.nptl)
	root (hd0,0)
	kernel /vmlinuz-2.4.22-1.2115.nptl ro root=LABEL=/ hdc=ide-scsi
	initrd /initrd-2.4.22-1.2115.nptl.img
title Windows 2000 Pro
    root (hd0,1)
    makeactive
    chainloader +1
title BeOS 
    root (hd0,2)
    makeactive
    chainloader +1
